<?php
/**
 * The template for displaying all single Team
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package benqu
 */
get_header();
benqu_page_display_breadcrumb();
?>
	<div class="benqu-page-interal">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
                    <?php benqu_single_team();?>
				</div>
			</div>
		</div>
	</div>
<?php
get_footer();
